.ng2022.justify .paddingkarriere p {
	text-align: justify;
}

.ng2022 #main .ce_text p {
    line-height: 26px;
    font-size: 16px;
}

.ng2022 #main .hmg_teaser .teaser-heading {
	position: relative;
	top: 0px;
	/*max-width: 300px;*/
	background: #002a58;
	color: #ffffff;
	min-height: 36px;
}

@media (max-width: 640px) {
	.ng2022 #main .hmg_teaser .teaser-heading {
		max-width: 100%;
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media (max-width: 640px) {
.ng2022 #main .row .hmg_teaser.hmg_teaser_type2 .teaser_image {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.ng2022 #main .row .hmg_teaser {
	height: auto;
}
}

/* Headlines */

.ng2022 #main .hmg_teaser .teaser-heading h3, .ng2022 #main .hmg_teaser .teaser-heading h3 a {
	background: none;
	color: #ffffff;
	font-weight: normal;
}

.ng2022 #main .hmg_teaser .teaser-heading h3 {
	padding: 5px 10px 5px 10px;
}

.ng2022 #main .ce_image h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 18px;
    padding: 0px 0px 11px 0px;
    color: #002a58;
    border-bottom: none;
}

#main .paddingkarriere h1::after {
    display: block;
    content: " ";
    width: 50px;
    background-color: #002a58;
    height: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#main .paddingkarriere h1 {
    border-bottom: 0px !important;
    line-height: 46px;
    margin-top: 0px;
    padding-bottom: 0px;
}


@media (max-width: 640px) {
#main .paddingkarriere h1 {
	line-height:30px;	
}
}
#main .paddingkarriere h2, .ng2022 #main h2 {
	line-height: 28px;
}

.ng2022 #main .paddingkarriere .zitat {
	font-size: 28px;
    line-height: 34px;
    color: #002a58;
    padding-bottom: 30px;
    font-weight: bold;
    font-style: italic;
}

.ng2022 #main .mediathek--video-list--element {
	width: 760px;
	margin-left: 80px;
	margin-right: 80px;
}


/* Links */
.ng2022 a {
	color: #002a58;
}

.ng2022 a:hover {
	text-decoration: underline;
}

.ng2022 #main .hmg_textimage .content a::after {
	content: "\00BB";
    margin-left: 3px;
    font-size: 14px;
}


#main .hmg_textimage.karriere {
    display: flex;
}

#main .hmg_textimage.karriere .content ul li {
	line-height: 25px;
	font-size: 15px;
}

#main .hmg_textimage.karriere .image.right {
    float: none !important;
    flex: 50%;
    max-width: 50%;
    order: 2;}
    
#main .hmg_textimage.karriere .image.left {
    float: none !important;
    flex: 50%;
    max-width: 50%;
    order: 1;}

    
#main .hmg_textimage.karriere .content {
    order: 1;
    max-width: 50%;
    flex: 50%; }

@media (min-width: 641px) {
    #main .ce_text.maxkarierre {
        max-width: 300px;
        padding-right: 50px; } }

@media (min-width: 641px) {
    #main .ce_text.paddingkarriere {
        padding: 55px 55px 0px 55px; } }

@media (max-width: 640px) {
	#main .hmg_textimage.karriere {
    	display: inline-grid;
	}

    #main .hmg_textimage.karriere .image.right, #main .hmg_textimage.karriere .image.left {
        order: 1;
    max-width: 100%;
    flex: 100%; 
    	margin-left: 0px;
    	padding-bottom: 35px;
    }
        
    #main .hmg_textimage.karriere .content {
    	    max-width: 100%;
    flex: 100%; 
    }
    #main .ce_text.paddingkarriere {
        padding-bottom: 55px;
        padding-top: 25px; } }

.marginkarriere {
    margin-bottom: 50px; }

@media (max-width: 640px) {
    .marginkarriere {
        margin-bottom: 20px; } }

.pt-75 {
    padding-top: 75px;
}

.pb-75 {
    padding-bottom: 75px;   
}

.pt-50 {
    padding-top: 50px !important;
}

.pb-50 {
    padding-bottom: 50px !important;   
}
.pt-25 {
    padding-top: 25px !important;
}

.pb-25 {
    padding-bottom: 25px !important;   
}

.pr-50 {
	padding-right: 50px !important;
}

@media (min-width: 640px) {
.mt-35 {
	margin-top: 35px;
}	
}

/* 1/3 */

.ng2022 .hmg_textimage.left.ce_rsce_textimage.onethird {
    width: 33%;
    float: left;
    padding: 0 20px 0 20px;
}

.ng2022 .hmg_textimage.left.ce_rsce_textimage.onethird.nopadding {
	padding: 0 20px 0 0 !important;
}

.ng2022 #main .hmg_textimage.onethird .image.left {
	float: none;
}

.ng2022 .hmg_textimage.left.ce_rsce_textimage.onethird.first {
	margin-top: 0px !important;
}

/* SLIDER */
.ng2022 .hmg_simple_slider .hmg_simple_slider_image .hmg_ss_image {
	height: 160px;
}

.ng2022 .hmg_simple_slider .headline {
	border-bottom: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 18px;
	padding: 0px 0px 11px 0px;
	color: #002a58;
}

.ng2022 .hmg_simple_slider .hmg_simple_slider_image .slick-arrow::before {
	font-size: 30px;
}

.ng2022 .hmg_simple_slider .hmg_simple_slider_image .slick-dots {
	border-top: none;
}
